Subject: Re: bug#9724: 24.0.90; ido-mode does not kill completions buffers

From: Christoph Scholtes <[email-masked]>
Date: Mon, 10 Oct 2011 21:36:34 -0600

On 10/10/2011 8:27 PM, I wrote:

> When ido-mode is enabled, completions buffers do not get killed when
> aborting a completion with C-g.

[...]

> When ido-mode is disabled, the all completions buffers get killed.

Actually, I was mistaken. The buffers do NOT get killed, when ido-mode 
is disabled.

So, maybe this behavior is intentional. Is there any way to have the 
completion buffers killed instead of buried?

However, it is strange that the *Ido Completions* buffer is empty and in 
Fundamental mode after pressing C-g.

Christoph